<bugID>944106<Summary>[e10s] Opening web console logs 'startListeners: Error: cannot ipc non-cpow object' error</Summary><Description>When I open the web console in e10s mode, the following error is logged to stderr:

onPacket threw an exception: Error: Server did not specify an actor, dropping packet: {"error":"unknownError","message":"error occurred while processing 'startListeners: Error: cannot ipc non-cpow object\nStack: CPL__init@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://gre/modules/devtools/toolkit/webconsole/utils.js:2602\nCPL_startMonitor@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://gre/modules/devtools/toolkit/webconsole/utils.js:2631\nWCA_onStartListeners@resource://gre/modules/devtools/dbg-server.jsm -&gt; resource://gre/modules/devtools/server/main.js -&gt; resource://gre/modules/devtools/server/actors/webconsole.js:484\nDSC_onPacket@resource://gre/modules/devtools/dbg-server.jsm -&gt; resource://gre/modules/devtools/server/main.js:1019\n@resource://gre/modules/devtools/dbg-server.jsm -&gt; resource://gre/modules/devtools/server/main.js -&gt; resource://gre/modules/devtools/server/transport.js:258\n@resource://gre/modules/devtools/dbg-server.jsm -&gt; resource://gre/modules/devtools/server/main.js -&gt; resource://gre/modules/devtools/DevToolsUtils.js:75\n"}

Stack: @resource://gre/modules/devtools/dbg-client.jsm:651
resolve@resource://gre/modules/commonjs/sdk/core/promise.js:118
then@resource://gre/modules/commonjs/sdk/core/promise.js:43
then@resource://gre/modules/commonjs/sdk/core/promise.js:153
DC_onPacket@resource://gre/modules/devtools/dbg-client.jsm:700
@resource://gre/modules/devtools/dbg-server.jsm -&gt; resource://gre/modules/devtools/server/main.js -&gt; resource://gre/modules/devtools/server/transport.js:258
@resource://gre/modules/devtools/dbg-server.jsm -&gt; resource://gre/modules/devtools/server/main.js -&gt; resource://gre/modules/devtools/DevToolsUtils.js:75</Description></bugID>